## curlftpfs-ng 0.9.3

=== debian/changelog ===
curlftpfs-ng (0.9.3-1.0antix1) unstable; urgency=medium

  * First release of this version curlftpfs-ng
  * Contains all fixes and improvements to original curlftpfs 0.9.2
    - migrate from cvs to git
    - fix filenames with URL-reserved characters
    - fix possible error on closing files after modifying
    - fix a memory leak
    - fix unit tests
  * Use debian config for original curlftpfs package
  * Fix run_test unit testing comparison to use -eq instead of ==
  * Use debhelper-compat to 13

 -- abc-nix  Thu, 06 Jun 2024 21:03:51 +0200
