=== debian/control ===
Source: curlftpfs-ng
Section: utils
Priority: optional
Maintainer: abc-nix
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libcurl4-gnutls-dev (>= 7.18.2),
               libfuse-dev,
               dh-autoreconf
Build-Conflicts: libcurl4-openssl-dev
Standards-Version: 3.9.6
Homepage: http://ikn.org.uk/tool/curlftpfs-ng
Vcs-Git: https://github.com/ikn/curlftpfs-ng
Vcs-Browser: https://github.com/ikn/curlftpfs-ng/tree/master

Package: curlftpfs-ng
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         fuse [linux-any] | fuse4bsd [kfreebsd-any]
Conflits: curlftpfs
Replaces: curlftpfs
Description: filesystem to access FTP hosts based on FUSE and cURL
 CurlFtpFS-NG is a fork of the unmaintained CurlFtpFS.
 CurlFtpFS-NG is a tool to mount FTP hosts as local directories. It
  connects to a FTP server and maps its directory structure to the local
  filesystem.
 .
 Based on FUSE (filesystem in userspace) and the cURL library, CurlFtpFS-NG
 has some features that distinguish it over other FTP filesystems:
  * support for SSLv3 and TLSv1
  * connecting through tunneling HTTP proxies
  * automatic reconnection if the server times out
  * conversion of absolute symlinks to point back into the FTP filesystem
