=== debian/rules ===
#!/usr/bin/make -f

# Remember to comment this before tagging for a release.
#DEB_AUTO_UPDATE_DEBIAN_CONTROL := yes

#~ include /usr/share/cdbs/1/rules/debhelper.mk
#~ include /usr/share/cdbs/1/rules/autoreconf.mk
#~ include /usr/share/cdbs/1/class/autotools.mk


override_dh_auto_configure:
	dh_auto_configure -- --with-autotools

override_dh_auto_install:
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean

%:
	dh $@
