=== debian/watch ===
version=3
http://ikn.org.uk/download/tool/ curlftpfs-ng-(.*).tar.gz debian uupdate
